// НЕ ИСПОЛЬЗУЕТСЯ

import SwiftUI

struct PublicsTab: View {
    var body: some View {
        NavigationView {
            VStack {
                Text("Паблики")
                    .font(.largeTitle)
                    .bold()
                    .padding()
                Spacer()
            }
            .navigationTitle("Паблики")
        }
    }
}
